@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#container {
	background-color: #f5f5f5;
	width: 100%;
}
#wrapper {
	background-color: #f5f5f5;
	width: 1044px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	height: 160px;
	width: 1044px;
}
#header #logo1 {
	float: left;
	height: 142px;
	width: 238px;
	margin-top: 18px;
}
#header #logo2 {
	float: left;
	height: 142px;
	width: 132px;
	margin-top: 18px;
	margin-left: 10px;
}
#header #logo3 {
	float: left;
	height: 142px;
	width: 159px;
	margin-top: 18px;
}
#header #logo4 {
	float: left;
	height: 142px;
	width: 164px;
	margin-top: 18px;
	margin-right: 45px;
}
#header #TopNav {
	float: right;
	height: 35px;
	width: 390px;
	margin-top: 80px;
	margin-right: 12px;
	margin-bottom: 45px;
	background-image: url(images/Top_Nav_Bg.png);
	background-repeat: no-repeat;
}
#TopNav .menu {
	float: left;
	text-align: center;
	margin-top: 9px;
	margin-left: 14px;
}
#TopNav .menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #707070;
	text-decoration: none;
	padding-right: 10px;
}
#TopNav .menu a.current {
	color: #1393D2;
}
#TopNav .menu a:hover {
	color: #1294D2;
}
#spacer {
	background-color: #f15a23;
	height: 5px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#container2 {
	background-color: #FFF;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#wrapper2 {
	background-color: #fbfbfb;
	width: 1044px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}#wrapper2 #HL {
	height: 127px;
	width: 1044px;
}
#wrapper2 #Headline {
	float: left;
	height: 47px;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 35px;
	text-align: left;
	width: 1009px;
}
#wrapper2 #Body {
	width: 1044px;
	background-color: #FBFBFB;
	float: left;
}
#Body #videoside {
	float: left;
	width: 592px;
}
#videoside #vsHL {
	text-align: left;
	float: left;
	width: 557px;
	margin-left: 35px;
	height: 24px;
}
#FOMsubHead {
	text-align: left;
	float: left;
	margin-left: 39px;
	height: 24px;
}
#videoside #vide01 {
	float: left;
	height: 318px;
	width: 527px;
	margin-right: 30px;
	margin-left: 35px;
	background-image: url(images/videoBg_large.png);
	background-repeat: no-repeat;
	margin-bottom: 11px;
}
#videoside #vide02 {
	float: left;
	height: 110px;
	width: 168px;
	margin-left: 35px;
	background-image: url(images/videoBg_sml_1.png);
	background-repeat: no-repeat;
}
#videoside #vide03 {
	float: left;
	height: 110px;
	width: 168px;
	margin-left: 12px;
	background-image: url(images/videoBg_sml_2.png);
	background-repeat: no-repeat;
	margin-right: 12px;
}
#videoside #vide04 {
	float: left;
	height: 110px;
	width: 168px;
	margin-right: 29px;
	background-image: url(images/videoBg_sml_3.png);
	background-repeat: no-repeat;
}
#Body #bodyTxtR {
	float: left;
	width: 451px;
}
#bodyTxtR #rightSHL {
	float: left;
	width: 451px;
	margin-top: 22px;
}
#bodyTxtR #rightbTxt {
	float: left;
	width: 425px;
	margin-top: 2px;
	margin-right: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #959595;
	line-height: 20px;
}
#bodyTxtR #rightbTxt2 {
	float: left;
	width: 425px;
	margin-right: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #434343;
	margin-top: 15px;
}
.Bullet4 {
	background-image: url(images/bullet-small.png);
	background-repeat: no-repeat;
	float: left;
	height: 20px;
	width: 19px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.rightbulletTxt {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	font-weight: normal;
}

#bodyTxtR #submitbtn1 {
	float: right;
	height: 50px;
	width: 159px;
	margin-right: 26px;
	margin-bottom: 10px;
	margin-left: 6px;
	margin-top: 12px;
}
.learnmore {
	float: left;
	height: 30px;
	width: 100px;
	margin-right: 5px;
	margin-left: 120px;
	margin-top: 32px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F24404;
	font-weight: bold;
}
.or {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	float: left;
	width: 20px;
	margin-top: 32px;
	margin-bottom: 10px;
	margin-right: 8px;
	margin-left: 7px;
}

#LowerSec {
	float: left;
	width: 1044px;
	margin-top: 35px;
	margin-bottom: 35px;
}
#LowerSec2 {
	width: 1044px;
	float: left;
}
#LsecLeft {
	float: left;
	width: 522px;
}
#TestimonPanelL {
	float: left;
	width: 552px;
}
#TestimonPanelR {
	float: right;
	width: 242px;
	margin-right: 22px;
}
#TestimonPanelM {
	float: left;
	width: 202px;
	margin-right: 13px;
	margin-left: 13px;
}
#TPRHead {
	float: right;
	width: 242px;
	margin-top: 64px;
	text-align: center;
}
#TPRBG {
	background-color: #f1f1f1;
	float: right;
	width: 242px;
}
#TPRTxt {
	float: right;
	width: 182px;
	margin-top: 30px;
	height: 180px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #434343;
	padding-right: 12px;
}
#TPRTxt2 {
	float: right;
	width: 182px;
	margin-top: 55px;
	height: 180px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #434343;
	padding-right: 12px;
}
#SignupTPR {
	float: right;
	height: 50px;
	width: 159px;
	margin-left: 83px;
	margin-top: 15px;
	margin-bottom: 20px;
}

#TPMHead {
	float: left;
	margin-top: 60px;
	width: 202px;
	text-align: center;
}
#DollarIcon {
	background-image: url(images/dollorIcon.png);
	background-repeat: no-repeat;
	float: left;
	height: 65px;
	width: 46px;
	margin-top: 30px;
}
#MoneyEarn {
	float: left;
	width: 145px;
	margin-top: 37px;
	margin-left: 11px;
}
#DollarIcon2 {
	background-image: url(images/dollorIcon.png);
	background-repeat: no-repeat;
	float: left;
	height: 65px;
	width: 46px;
	margin-top: 80px;
	margin-bottom: 95px;
}
#MoneyEarn2 {
	float: left;
	width: 145px;
	margin-top: 87px;
	margin-left: 11px;
	margin-bottom: 100px;
}
#MoneyEarnoffer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	float: left;
	width: 202px;
	text-align: center;
	color: #00bff3;
	margin-bottom: 15px;
}
#LearnMoreTPM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	float: left;
	margin-bottom: 20px;
	margin-top: 65px;
	margin-right: 15px;
	width: 187px;
}





#LsecLeft2 {
	width: 522px;
	margin-left: 30px;
	margin-top: 40px;
	float: left;
}
.LsecLeft2BG {
	background-color: #f4f4f4;
	float: left;
	width: 522px;
}
#LsecLeft2Picbox2 {
	float: left;
	width: 222px;
}


#PicBox {
	float: left;
	height: 144px;
	width: 202px;
	margin-left: 20px;
}
#PicBox2 {
	float: left;
	height: 144px;
	width: 202px;
	margin-left: 20px;
	margin-top: 20px;
}
#BoxHead {
	float: left;
	height: 31px;
	width: 293px;
	background-image: url(images/HeadBG.png);
	background-repeat: no-repeat;
	margin-right: 7px;
}
#BoxHead3 {
	float: left;
	height: 31px;
	width: 293px;
	background-image: url(images/HeadBG4.png);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	margin-right: 7px;
}
#BoxHead5 {
	float: left;
	height: 31px;
	width: 293px;
	background-image: url(images/HeadBG3.png);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	margin-right: 7px;
}
#PicBodyTxt {
	float: left;
	width: 278px;
	margin-top: 5px;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #878787;
	text-align: left;
	line-height: 16pt;
	margin-right: 7px;
	margin-bottom: 30px;
}
#PicBodyTxt2FM {
	float: left;
	width: 222px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F05F28;
	text-align: center;
	margin-bottom: 20px;
	font-weight: bold;
	margin-top: 6px;
}

#LsecRight {
	float: left;
	width: 522px;
}
#LsecRight2 {
	float: left;
	width: 492px;
}
#JointTDiagram1 {
	background-image: url(images/market_diagram.png);
	background-repeat: no-repeat;
	float: left;
	margin-right: 84px;
	margin-left: 84px;
	height: 330px;
	width: 324px;
}
.Marketcampus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-top: 45px;
}
.MarketOnline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	width: 100px;
	padding-top: 117px;
	padding-left: 20px;
	text-align: center;
	float: left;
	padding-right: 50px;
}
.MarketwithFriend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	float: left;
	width: 120px;
	padding-top: 117px;
	padding-left: 30px;
	padding-right: 4px;
}

#BoxHead4 {
	float: left;
	height: 31px;
	width: 293px;
	background-image: url(images/HeadBG2.png);
	background-repeat: no-repeat;
	margin-right: 7px;
}
#BoxHead6 {
	float: left;
	height: 31px;
	width: 293px;
	background-image: url(images/HeadBG.png);
	background-repeat: no-repeat;
	margin-right: 7px;
}
#BoxHead7 {
	float: left;
	height: 31px;
	width: 293px;
	background-image: url(images/HeadBG4.png);
	background-repeat: no-repeat;
	margin-right: 7px;
	margin-top: 20px;
}
.PicHTxt {
	margin-top: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	margin-left: 15px;
}
.PicHTxt2 {
	margin-top: 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	margin-left: 15px;
}
#BotSec {
	float: left;
	width: 1000px;
	margin-right: 22px;
	margin-left: 22px;
	background-color: f4f4f4;
	margin-bottom: 22px;
}
#BotL {
	float: left;
	width: 499px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0C0C0;
}
#BotL2 {
	float: left;
	width: 400px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#BLhead {
	float: left;
	width: 499px;
}
#BLhead2 {
	float: left;
	width: 300px;
	padding-left: 70px;
	padding-bottom: 10px;
}
#EmailFTxtFieldBg {
	margin-top: 10px;
	float: left;
	height: 32px;
	width: 222px;
	margin-right: 38px;
	margin-left: 39px;
	background-image: url(images/emailTxtfieldBG.png);
	background-repeat: no-repeat;
}
.EmailTxtFieldname {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	padding-top: 7px;
	width: 222px;
	margin-top: 15px;
	margin-left: 39px;
}
.signupSendBtn {
	float: left;
	height: 35px;
	width: 77px;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 40px;
}

#Emailform {
	float: left;
	width: 300px;
	background-color: #f4f4f4;
	margin-left: 70px;
}

#BLTxt {
	float: left;
	margin-right: 40px;
	width: 459px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	line-height: 20px;
	text-align: left;
	margin-bottom: 40px;
}
#BotR {
	float: left;
	width: 478px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 22px;
}
.Bullet {
	background-image: url(images/Bubble%20Bullet.png);
	background-repeat: no-repeat;
	float: left;
	height: 32px;
	width: 29px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 25px;
}
.Bullet2 {
	background-image: url(images/Bubble%20Bullet.png);
	background-repeat: no-repeat;
	float: left;
	height: 32px;
	width: 29px;
	margin-top: 30px;
	margin-right: 10px;
	margin-left: 9px;
}
.Bullet3 {
	background-image: url(images/Bubble%20Bullet.png);
	background-repeat: no-repeat;
	float: left;
	height: 32px;
	width: 29px;
	margin-top: 55px;
	margin-right: 10px;
	margin-left: 9px;
}
#BotR2 {
	float: left;
	width: 488px;
	margin-top: 45px;
	margin-bottom: 10px;
	padding-left: 50px;
	padding-right: 62px;
}
#NxtstepBgTop {
	background-image: url(images/nxtstepBgTop.png);
	background-repeat: no-repeat;
	float: left;
	width: 488px;
	height: 43px;
}
.NxtstepHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #FFF;
	padding-top: 10px;
	padding-left: 30px;
}

#NxtstepBgBttom {
	background-image: url(images/nxtstepBgBottom.png);
	background-repeat: no-repeat;
	float: left;
	height: 15px;
	width: 488px;
}
#NxtstepBgmid {
	background-color: #8dc63f;
	float: left;
	width: 488px;
}

#BRhead {
	float: left;
	width: 454px;
	margin-left: 24px;
}
#BRTxt {
	float: left;
	width: 404px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	margin-left: 10px;
	margin-top: 15px;
}
#BRTxt2 {
	float: left;
	width: 478px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
}
#Contactform {
	float: left;
	width: 400px;
	margin-left: 75px;
	margin-right: 569px;
	background-color: #EAEAEA;
	margin-bottom: 50px;
}
#loginform {
	width: 400px;
	float: left;
	margin-bottom: 50px;
	margin-right: 322px;
	margin-left: 322px;
	background-color: #EAEAEA;
}
#loginformwrap {
	float: left;
	width: 239px;
	margin-right: 80px;
	margin-left: 81px;
}

.name {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7F7F7F;
	text-align: left;
	width: 239px;
	margin-top: 20px;
}
.TxtFld {
	background-image: url(images/Txtfield1.png);
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 239px;
	margin-left: 50px;
	margin-bottom: 8px;
	margin-top: 5px;
}
.name2 {
	float: left;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7F7F7F;
	text-align: left;
	margin-top: 20px;
}
#TxtFld3 {
	background-image: url(images/Txtfield1.png);
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 239px;
	margin-bottom: 8px;
	margin-top: 5px;
	background-position: left top;
}
#InputTxtBox {
	width: 190px;
	position: absolute;
	left: 536px;
	top: 348px;
}
#InputTxtBox2 {
	width: 190px;
	position: absolute;
	left: 536px;
	top: 437px;
}
#InputTxtBox3 {
	width: 190px;
	position: absolute;
	left: 283px;
	top: 347px;
}
#InputTxtBox4 {
	width: 190px;
	position: absolute;
	left: 283px;
	top: 435px;
}
#InputTxtBox5 {
	width: 180px;
	position: absolute;
	left: 260px;
	top: 882px;
	height: 20px;
}
#InputTxtBox6 {
	width: 180px;
	position: absolute;
	left: 260px;
	top: 960px;
	height: 20px;
}
#InputTxtBox7 {
	width: 180px;
	position: absolute;
	left: 263px;
	top: 1045px;
}
#InputTxtBox8 {
	width: 180px;
	position: absolute;
	left: 260px;
	top: 725px;
	height: 20px;
}
#InputTxtBox9 {
	width: 180px;
	position: absolute;
	left: 260px;
	top: 805px;
	height: 20px;
}
#InputTxtBox10 {
	width: 130px;
	position: absolute;
	left: 321px;
	top: 768px;
	height: 20px;
}
#InputTxtBox11 {
	width: 130px;
	position: absolute;
	left: 321px;
	top: 810px;
	height: 20px;
}
#InputTxtBox12 {
	width: 130px;
	position: absolute;
	left: 321px;
	top: 852px;
	height: 20px;
}
#InputTxtBox13 {
	width: 130px;
	position: absolute;
	left: 321px;
	top: 897px;
	height: 20px;
}
#InputTxtBox14 {
	width: 120px;
	position: absolute;
	left: 333px;
	top: 938px;
	height: 20px;
}
.InputTxtfield {
	height: 20px; width: 190px; border:none; background-color:transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}
.InputTxtfield2 {
	height: 90px;
	width: 180px;
	border:none;
	background-color:transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}
.InputTxtfield3 {
	height: 20px;
	width: 180px;
	border:none;
	background-color:transparent;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
}
.InputTxtfield4 {
	height: 20px;
	width: 120px;
	border:none;
	background-color:transparent;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #00BFF3;
}
.TxtFld2 {
	background-image: url(images/Txtfield2.png);
	background-repeat: no-repeat;
	height: 127px;
	width: 222px;
	margin-bottom: 20px;
	float: left;
	margin-top: 5px;
	margin-right: 38px;
	margin-left: 39px;
}

#sendbtn {
	float: left;
	height: 35px;
	width: 77px;
	margin-right: 162px;
	margin-bottom: 20px;
	margin-top: 10px;
}
#submitBtn2 {
	float: right;
	height: 33px;
	width: 90px;
	margin-bottom: 20px;
	margin-top: 10px;
}
#haveAQuesHead {
	text-align: left;
	float: left;
	width: 1009px;
	margin-left: 35px;
}
#quesSection {
	text-align: left;
	float: left;
	width: 1044px;
}
.QuestionHeadTxt {
	float: left;
	margin-left: 144px;
	width: 800px;
	margin-right: 100px;
	margin-top: 40px;
}
.QuestionsList {
	float: left;
	width: 660px;
	margin-right: 100px;
	margin-left: 144px;
	margin-top: 20px;
	margin-bottom: 30px;
}
hr {
	border: none;
	margin: 20px 0;
	height: 6px;
	color: #efefef;
	background: #efefef;
}

.faq {
	margin-bottom: 80px;
	width: 660px;
}

.faq ul li a {
	color: #6C6C6C;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

.faq ul li a:hover {
	color: #00a6de;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

.faq ul li.twoline {
	line-height: 1.5em;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-image: url(images/arrow-bullet.png);
	background-repeat: no-repeat;
	background-position: 0 7px;
}

.faq h5 {
	font-family: Verdana, Geneva, sans-serif;
	text-transform: none;
	margin-bottom: 1em;
}

.faq p {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	color: #8f8f8f;
}

.faq p.postol {margin-top: 1.8em;
}

.faq img {margin-bottom: 1em;
}
.alignright {
	float: right;
}
img.alignright {
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 12px;
}

p {font-size: 13px; line-height: 18px; margin-bottom: 1.25em;}

p.large {font-size: 20px; line-height: 26px; margin-bottom: .5em;}
p.medium {font-size: 16px; line-height: 22px; margin-bottom: .5em;}
p.regular {font-size: 14px; line-height: 20px; margin-bottom: .5em;}


blockquote {
	color: #6c6c6c;
	margin-left: 20px;
	padding: 8px 0 0 15px;
	width: 520px;
	background: url(style/images/quote.png) no-repeat;
}
#quesFindmore {
	float: left;
	height: 20px;
	width: 130px;
	margin-left: 640px;
	margin-bottom: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: f15a22;
	padding-top: 30px;
	padding-left: 30px;
}
#signupBtn3 {
	float: left;
	height: 50px;
	width: 159px;
	margin-right: 85px;
	margin-bottom: 60px;
}
#LeftPanelFOM {
	float: left;
	width: 202px;
	margin-top: 70px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 30px;
}
#PicFOM {
	background-image: url(images/find_out_more_Pic.png);
	background-repeat: no-repeat;
	float: left;
	width: 202px;
	height: 144px;
}
#PicFOM2 {
	background-image: url(images/find_out_more_Pic2.png);
	background-repeat: no-repeat;
	float: left;
	width: 202px;
	height: 144px;
}
.PicFOMtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	float: left;
	padding-left: 20px;
	padding-top: 70px;
}

#FMOlink {
	float: left;
	margin-top: 150px;
	width: 202px;
	text-align: center;
}
#SignupFOM {
	float: left;
	height: 50px;
	width: 159px;
	margin-top: 30px;
	margin-right: 21px;
	margin-left: 22px;
}

#RightPanelFOM {
	float: left;
	width: 792px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#RightPFOMLeft {
	float: left;
	width: 236px;
}
#RightheadFOM {
	text-align: left;
	float: left;
	width: 236px;
}
#RightheadFOM2 {
	text-align: left;
	float: left;
	width: 777px;
	padding-left: 15px;
}
#RightPFOMright {
	float: right;
	width: 236px;
	margin-left: 28px;
	margin-right: 28px;
}
#RightPFOMmid {
	float: left;
	width: 236px;
	margin-left: 28px;
}
#FOMsbg {
	float: left;
	width: 236px;
	margin-top: 5px;
	margin-bottom: 25px;
	background-color: #f4f4f4;
}
#FOMsbg2 {
	float: left;
	width: 792px;
	margin-top: 5px;
	margin-bottom: 25px;
}
.FOMsbgTxt {
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #878787;
	line-height: 14pt;
	text-align: left;
	margin: 15px;
}
#VideoFOM {
	background-image: url(images/videoBg_sml2.png);
	background-repeat: no-repeat;
	float: left;
	height: 141px;
	width: 215px;
	margin-right: 34px;
	margin-bottom: 20px;
	margin-left: 15px;
}








#footer {
	background-color: #f2f2f2;
	margin-top: 5px;
	height: 140px;
	width: 100%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#wrapper3 {
	width: 1044px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 140px;
}
#BottomLinks {
	float: left;
	margin-top: 70px;
	width: 750px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #606060;
	text-decoration: none;
	margin-left: 50px;
}
#bottomLogo {
	float: left;
	width: 244px;
}
.BLogoTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #606060;
	text-align: left;
	margin-top: 20px;
	margin-left: 27px;
}
.BLogo1 {
	height: 80px;
	width: 220px;
	margin-top: 5px;
}




.blue {
	color: #00bff3;
}
.grey {
	color: #878787;
	text-decoration: none;
	font-size: 11px;
}
.Grey {
	color: #606060;
	text-decoration: none;
}


.white {
	color: #FFF;
	text-decoration: none;
}
.orange {
	color: #f15a22;
}
.BlueHL {
	font-size: 42px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00bff3;
	text-align: left;
}
.GreenHL {
	font-size: 42px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	color: #8dc63f;
}
.OrangeHL {
	font-size: 42px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #f15a22;
}
.YellowHL {
	font-size: 42px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #f99f1b;
}
.GreyHL {
	font-size: 42px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #707070;
}
.BlueSHL1 {
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00bff3;
}
.GreenSHL1 {
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #8dc63f;
}
.OrangeSHL1 {
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #f15a22;
}
.YellowSHL1 {
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #f99f1b;
}
.GreySHL1 {
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #707070;
}
.WhiteSHL1 {
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
}
.BlueSHL2 {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00bff3;
}
.GreenSHL2 {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #8dc63f;
}
.OrangeSHL2 {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #f15a22;
}
.YellowSHL2 {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #f99f1b;
}
.GreySHL2 {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #707070;
}
.WhiteSHL2 {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
}
